/* 
 Theme Name:   IASales
 Theme URI:    
 Description:  
 Author:       web@thedesignbank.co.uk
 Author URI:   http://ia-sales.thedb.uk
 Template:     wp-bootstrap-4
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Libre+Baskerville:ital@1&family=Questrial&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Libre+Baskerville:ital@1&family=Questrial&family=Roboto:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@300;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap");

html,
body {
  overflow-x: hidden;
}

p {
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #1a1818;
}

H2 {
  font-family: "Kanit", sans-serif;
  font-size: 30px;
  font-weight: 500;
}

H3 {
  font-family: "Kanit", sans-serif;
  font-size: 24px;
  font-weight: 500;
}

h5 {
  font-family: "Kanit", sans-serif;
  font-size: 14px;
  color: #717171;
  font-weight: 500;
}

.cp-40-font {
  font-family: "Kanit", sans-serif;
  font-size: 40px;
  font-weight: 500;
}

.cp-150-font {
  font-family: "Kanit", sans-serif;
  font-size: 150px;
  font-weight: 500;
}

.cp-50-font {
  font-family: "Kanit", sans-serif;
  font-size: 60px;
  font-weight: 500;
}

.cp-80-font {
  font-family: "Kanit", sans-serif;
  font-size: 80px;
  font-weight: 500;
}

.cp-18-font {
  font-size: 18px;
  font-family: "Kanit", sans-serif;
  font-weight: 500;
}

.cp-20-font {
  font-family: "Kanit", sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.cp-20-font-inter {
  font-family: "Inter Tight", sans-serif;
  font-size: 20px;
}

.cp-24-font {
  font-family: "Kanit", sans-serif;
  font-size: 24px;
  font-weight: 500;
}
.container {
  max-width: 1900px !important;
}
.paddingtop {
  padding-top: 45px;
}
.cp-black {
  color: black;
}

.cp-center-y {
  align-items: center;
}

.cp-bring-forward {
  z-index: 10;
}

.container-thin {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1600px !important;
}

.cp-container-padding {
  padding-top: 155px;
  padding-bottom: 155px;
}
.db-link {
  display: grid;
  place-content: end;
}
.d-block {
  display: block;
}
.cp-section-padding-lg {
  margin-top: 85px;
  margin-bottom: 85px;
}

.cp-line-height {
  line-height: 40px;
}

::selection {
  background: #d70f1e;
  color: white; /* WebKit/Blink Browsers */
}

/* Navigation styling */

li.astm-search-menu.is-menu.is-dropdown.menu-item {
  padding-left: 9px;
}

#mega-menu-wrap-new-menu #mega-menu-new-menu {
  display: flex !important;
  align-items: center !important;
}

#mega-menu-wrap-menu-1
  #mega-menu-menu-1
  > li.mega-menu-item
  > a.mega-menu-link {
  height: 65px !important;
}

/* homepage */

.cp-home-vid {
  min-height: 900px !important;
  object-fit: cover;
}
.cp-362-red-font {
  margin-top: 90px;
}
.cp-slide-btn {
  background: none !important;
  padding: 10px 45px !important;
  color: white !important;
  border: 1px solid white;
  font-family: "Kanit", sans-serif !important;
  text-align: center !important;
  cursor: pointer;
}
.section-title {
  font-family: "Kanit", sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  color: #d70f1e;
}
.cp-slide-btn:hover {
  background: #d70f1e !important;
  border: 1px solid black;
  transition: 1s;
}

.cp-contact-btn,
input.wpcf7-form-control.has-spinner.wpcf7-submit {
  background: #d70f1e !important;
  padding: 10px 25px !important;
  color: white !important;
  border: none !important;
  font-family: "Kanit", sans-serif !important;
  text-align: center !important;
  cursor: pointer;
}

.cp-contact-btn:hover {
  background: white !important;
  border: 1px solid black !important;
  color: black !important;
  transition: 1s !important;
  text-decoration: none !important;
}
.section-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
  background: white !important;
  border: 1px solid black !important;
  color: black !important;
  transition: 1s !important;
  text-decoration: none !important;
}

.cp-home-bg {
  background-image: url("/wp-content/uploads/2023/03/home-bg-new.png") !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background: #d70f1e;
  min-height: 480px !important;
  background-position: right;
}

.cp-captions {
  position: absolute;
  top: 25%;
  left: 10%;
  line-height: 20px;
}

.hide {
  display: none;
}
.map-container {
  text-align: center;
}

.cp-light-grey-bg {
  background: #f0f0f0;
}

.cp-lighter-grey-bg {
  background: #f5f5f5;
}

.cp-dark-grey-bg {
  background: #454545;
}

nav#site-navigation {
  position: relative;
  z-index: 10000;
}

.cp-white {
  color: white;
}

input[type="submit"] {
  background: #f0f0f0 !important;
  border: 1px solid #454545 !important;
  color: #454545;
  transition: 1s;
  border-radius: 0px;
  font-family: "Kanit", sans-serif;
}

.cp-center-y-section {
  display: flex;
  min-height: 460px;
  align-items: center;
  justify-content: center;
}

select.sf-input-select {
  background: #f0f0f0;
  border-bottom: 1px solid #b2b2b2;
  border-radius: 0px;
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
}

input[type="submit"]:hover {
  background: #d70f1e !important;
  color: white !important;
  border: solid 1px white !important;
  transition: 1s !important;
}

.cp-list-btn {
  font-size: 18px;
  background: none;
  border: none;
  cursor: pointer;
}

/* .cp-list-btn:focus {
    font-size: 30px;
    color: #D70F1E!important;
    font-weight: bold;
    outline: none!important;
} */
.inline-icons {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 10px;
}
input[type="text"],
input[type="email"],
textarea {
  font-family: "Inter Tight", sans-serif;
  padding-left: 0;
}
.cp-overlap {
  position: absolute;
  bottom: 90px;
  width: 70%;
  left: 50px;
  color: white;
}

.cp-overlap-2 {
  position: absolute;
  bottom: 150px;
  width: 100%;
  left: 55px;
  color: white;
}

.cp-overlap-3 {
  position: absolute;
  bottom: 40px;
  width: 100%;
  left: 60px;
  color: white;
}

.slide {
  min-height: 900px;
}

.cp-img-background {
  min-height: 900px;
  object-fit: cover;
}

.cp-home-btn {
  font-size: 14px;
  background: #d70f1e;
  border: none;
  color: white;
  padding: 0px 30px;
}

.cp-btn,
.sbi_btn_text {
  font-size: 14px;
  border: solid 1px black;
  padding: 11px 40px;
  color: black;
  text-decoration: none !important;
  font-family: "Kanit", sans-serif;
}

.sbi_btn_text:hover {
  background: #d70f1e;
  color: white;
  border: solid 1px white;
  transition: 1s !important;
}

.cp-btn:hover {
  background: #d70f1e;
  color: white;
  border: solid 1px white;
  transition: 1s;
}

.cp-indent-txt {
  padding-left: 100px;
  padding-right: 100px;
}

.active {
  font-size: 30px;
  color: #d70f1e;
  font-weight: bold;
  outline: none !important;
  padding-left: 35px;
  background-image: url(/wp-content/uploads/2023/03/hover-arrow.svg);
  background-repeat: no-repeat;
  background-position-y: center;
  animation: fadeBackground 3s;
  animation-fill-mode: forwards;
}

@keyframes fadeBackground {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.cp-row-icons {
  width: 30%;
  margin: 0 auto;
}

.cp-move-up {
  margin-top: -200px;
}

.cp-set-500 {
  min-height: 500px;
}

#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
  background: white !important;
  margin-top: 25px;
}

/* search styling */

.cp-search-captions {
  position: absolute;
  left: 14%;
  top: 17vh;
}

.cp-search-header {
  min-height: 400px;
  max-height: 500px;
  object-fit: cover;
  width: 100%;
}

/* Product Page styling  */

.cp-362-red-font {
  font-family: "Roboto", sans-serif;
  font-size: 362px;
  color: #d70f1e;
  font-weight: bolder;
  position: relative;
  z-index: 0;
}

.cp-220-red-font {
  font-family: "Roboto", sans-serif;
  font-size: 220px;
  color: #d70f1e;
  font-weight: bolder;
  position: relative;
  z-index: 0;
  line-height: 500px;
}

.cp-black-bg p {
  line-height: 40px;
}

.cp-padding-center {
  padding-left: 14%;
}

.cp-black-bg {
  background: black;
}

.cp-product-stats-row {
  width: 80%;
  margin: 0 auto;
}

.cp-mini-nav {
  font-size: 12px;
  font-family: "Kanit", sans-serif;
  list-style: none;
  line-height: 13px;
  padding-top: 50px;
}

.cp-home-mini-nav {
  position: absolute;
}

.cp-product-img {
  z-index: 1;
  position: relative;
  min-height: 600px;
  object-fit: contain;
  width: 65%;
}

.cp-362-white-font-outline {
  font-family: "Roboto", sans-serif;
  font-size: 362px;
  -webkit-text-fill-color: transparent;
  text-stroke: 3px white;
  -webkit-text-stroke: 0px white;
  font-weight: bolder;
  position: relative;
  margin-top: -497px;
}

.cp-220-white-font-outline {
  font-family: "Roboto", sans-serif;
  font-size: 220px;
  -webkit-text-fill-color: transparent;
  text-stroke: 3px white;
  -webkit-text-stroke: 0px white;
  font-weight: bolder;
  position: relative;
  margin-top: -510px;
  line-height: 500px;
}

.cp-product-move-up {
  margin-top: -247px;
}

.cp-product-bg {
  background-image: url("/wp-content/uploads/2023/03/background-new.svg");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 900px;
  margin-top: 100px;
  background-color: #c5010e;
}

.cp-flex-align-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cp-product-second-bg {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 900px;
}
/* navigation styling */

a.mega-menu-link {
  display: inline-block !important;
  position: relative !important;
  font-family: "Kanit", sans-serif !important;
}
a.mega-menu-link:after {
  background: none repeat scroll 0 0 transparent !important;
  bottom: 0 !important;
  content: "" !important;
  display: block !important;
  height: 2px !important;
  left: 50% !important;
  position: absolute !important;
  background: #d70f1e !important;
  transition:
    width 0.5s ease 0s,
    left 0.5s ease 0s !important;
  width: 0;
}
a.mega-menu-link:hover:after {
  width: 100% !important;
  left: 0 !important;
}

.cp-nav-img {
  max-width: 164px !important;
}

/* contact page styling  */

.cp-section-spacing {
  padding: 157px 0px;
}
.wpcf7-not-valid-tip {
  font-size: 16px;
}
.wpcf7 form.sent .wpcf7-response-output {
  color: #186b18;
}
.wpcf7 form .wpcf7-response-output {
  border: none;
  padding: 0;
  margin: 0;
  color: #dc3232;
  font-size: 18px;
  padding-top: 15px;
  text-decoration: underline;
  font-family: "Kanit";
}
.cp-contact-text {
  line-height: 40px;
  width: 75%;
}
a.red-hover {
  text-decoration: none;
  transition: 1s;
  color: #1a1818;
}
a.red-hover p:hover {
  color: #d70f1e;
}
a.red-hover:hover {
  color: #d70f1e;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
  border-radius: 0px !important;
  color: black !important;
}

.cp-icon-size {
  width: 30px;
}

label {
  font-family: "Kanit", sans-serif;
  font-size: 24px;
  font-weight: 500;
}

*:focus {
  outline: 0 !important;
  box-shadow:
    0 0 0 0.2rem #fff,
    /* use site bg color to create whitespace for faux focus ring */ 0 0 0
      0.35rem #fff !important; /* faux focus ring color */
}

/**
     * Undo the above focused button styles when the element received focus
     * via mouse click or touch, but not keyboard navigation.
     */
*:focus:not(:focus-visible) {
  outline: 0 !important;
  box-shadow: none !important;
}

input {
  border-bottom: 1px solid #707070 !important;
  border-radius: 0px !important;
  border-left: 0px solid white !important;
  border-right: 0px solid white !important;
  border-top: 0px solid white !important;
}

input:focus {
  border-bottom: 1px solid #d70f1e !important;
}

textarea.wpcf7-form-control.wpcf7-textarea:focus {
  border-bottom: 1px solid #d70f1e !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
  border-top: 0px solid !important;
  border-right: 0px !important;
  border-left: 0px !important;
  border-bottom: 1px solid #707070 !important;
  border-radius: 0px !important;
  font-size: 1rem;
}

/* media query's */

@media (max-width: 1500px) {
  .cp-title-height {
    height: 25px;
  }

  .cp-product-img {
    width: 100%;
  }

  .cp-362-red-font {
    font-size: 280px;
  }

  .cp-362-white-font-outline {
    font-size: 280px;
    margin-top: -385px;
  }
  .cp-product-bg {
    min-height: 750px;
  }
}

@media (max-width: 1440px) {
  .cp-product-img {
    width: 70%;
  }

  .cp-362-red-font {
    margin-top: 100px;
  }

  .cp-mini-nav {
    padding-top: 20px;
  }

  .cp-search-captions,
  .cp-servicing-captions {
    position: absolute !important;
    left: 2% !important;
    top: 30vh !important;
  }

  .cp-home-vid {
    min-height: 700px !important;
  }

  .cp-ipad-tweak {
    height: 23px;
  }

  .cp-product-second-bg {
    min-height: 550px;
  }

  .cp-container-padding {
    padding-top: 115px;
    padding-bottom: 115px;
  }
}
@media (min-width: 1080px) and (max-width: 1200px) {
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link {
    font-size: 12px;
  }
}
@media (max-width: 1150px) {
  .cp-362-red-font {
    font-size: 200px;
  }

  .cp-362-white-font-outline {
    font-size: 200px;
    margin-top: -278px;
  }
}

@media only screen and (max-width: 1080px) and (min-width: 850px) {
  .cp-ipad-tweak {
    height: 35px;
  }
}

@media (max-width: 1081px) {
  .cp-product-stats-row {
    width: 95%;
  }

  h2 {
    font-size: 27px;
  }

  .cp-product-second-bg {
    min-height: 500px;
  }

  .cp-product-move-up {
    margin-top: -253px;
  }

  .cp-362-red-font {
    margin-top: 70px;
  }
}
@media (min-width: 993px) {
  .hide-mob {
    display: none;
  }
}

@media (max-width: 992px) {
  .cp-product-stats-row {
    width: 100%;
    text-align: center;
  }
  a.pr-10 {
    padding-right: 10px;
  }
  section.mob-bar {
    background: #d70f1e !important;
    padding-bottom: 6px;
    padding-top: 6px;
  }
  .center-icons {
    display: flex;
    align-items: center;
  }
  section.servicing-bg {
    padding-top: 150px !important;
    padding-bottom: 150px !important;
  }
  .pr-email {
    padding-right: 35px;
  }
  .is-menu-wrapper {
    z-index: 10019;
  }
  .cp-hide-tablet {
    display: none !important;
  }
  .db-link {
    place-content: start;
  }
  .cp-product-img {
    width: 100%;
  }
  .inline-icons {
    justify-content: flex-start;
    padding-top: 20px;
  }
  .admin-bar .is-menu-wrapper {
    top: 51px;
  }
  span.astm-search-menu {
    right: 11px;
  }
  .cp-red-bg {
    background-size: cover !important;
  }
  .cp-section-spacing {
    padding: 90px 0px;
  }
}

@media (min-width: 811px) {
  .cp-show-tablet-below {
    display: none !important;
  }
}

@media (max-width: 812px) {
  .cp-container-padding {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  a.mega-menu-link {
    width: 100% !important;
    height: 60px !important;
    text-align: center !important;
    align-items: center !important;
    display: flex !important;
    justify-content: center !important;
  }

  .cp-captions {
    left: 6%;
  }

  h2 {
    font-size: 26px;
  }

  .cp-img-background {
    min-height: 600px;
  }

  .cp-overlap {
    width: 90%;
  }

  .cp-home-bg {
    background-size: cover !important;
  }

  .cp-50-font {
    font-size: 50px;
  }

  .cp-servicing-captions {
    left: 4% !important;
  }

  .cp-search-captions {
    top: 15vh !important;
  }

  .cp-indent-txt {
    padding-left: 40px;
    padding-right: 40px;
  }

  .cp-product-content-img {
    object-fit: contain !important;
    min-height: 500px !important;
  }

  .cp-product-move-up {
    margin-top: -267px;
  }
  .cp-product-img {
    width: 90%;
  }
  .cp-362-red-font {
    margin-top: 100px;
  }
  .cp-product-second-bg {
    min-height: 550px;
    background-position: center !important;
  }

  .cp-section-padding-lg {
    margin-top: 55px;
    margin-bottom: 55px;
  }
}

@media (min-width: 769px) {
  .cp-hide-desk {
    display: none !important;
  }
  .cp-product-info-up {
    margin-top: -120px;
  }
}

@media (max-width: 768px) {
  .db-link {
    place-content: start;
  }
  .cp-hide-mob {
    display: none !important;
  }

  .cp-nav-img {
    max-width: 135px !important;
  }

  .cp-btn {
    padding: 11px 30px;
  }

  .cp-search-captions {
    position: absolute;
    left: 2%;
    top: 10vh;
  }

  .cp-hover-layout li {
    width: 100px !important;
    display: inline-block !important;
  }

  .cp-home-bg {
    min-height: 380px !important;
    background-size: cover !important;
  }

  .cp-padding-center {
    padding-left: 14%;
  }

  .cp-product-bg {
    min-height: 400px;
  }

  .cp-move-up {
    margin-top: -150px;
  }

  .cp-product-move-up {
    margin-top: -95px;
  }

  .cp-362-red-font {
    font-size: 88px;
  }

  .cp-black-bg p {
    line-height: 25px;
  }

  .cp-product-second-bg {
    min-height: 400px;
  }

  .cp-362-white-font-outline {
    font-size: 88px;
    margin-top: -127px;
    text-stroke: 1px white;
    -webkit-text-stroke: 1px white;
  }

  .cp-row-icons {
    width: 100%;
    margin: 0 auto;
  }

  li.sf-field-taxonomy-pa_max-working-height {
    flex-direction: column;
  }

  .cp-container-padding {
    padding-top: 55px;
    padding-bottom: 55px;
  }

  .cp-container-thin {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  .cp-padding-center {
    padding-left: 0%;
  }

  .cp-home-vid {
    min-height: 550px !important;
  }

  .cp-indent-txt {
    padding-left: 15px;
    padding-right: 15px;
  }

  .cp-product-img {
    min-height: 300px;
    min-width: 95%;
  }

  .cp-mob-padding {
    padding-left: 0px;
    padding-right: 0px;
  }

  .cp-img-background {
    min-height: 470px;
  }

  select.sf-input-select {
    width: 300px;
  }

  .searchandfilter ul {
    display: block !important;
  }

  form#search-filter-form-34 ul {
    padding-left: 0px;
    text-align: center;
  }

  li.sf-field-submit {
    justify-content: center;
  }

  .cp-product-stats-row {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .cp-product-video {
    height: 225px !important;
  }

  li.sf-field-taxonomy-post_format {
    display: block !important;
  }
  .cp-section-spacing {
    padding: 60px 0px;
  }

  .cp-20-font-inter {
    font-size: 16px;
  }

  .cp-line-height {
    line-height: 30px;
  }

  .cp-section-padding-lg {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .cp-product-bg {
    margin-top: 45px;
  }

  .cp-mini-nav {
    padding-left: 0px;
  }

  .cp-red-bg {
    background-size: cover !important;
  }

  .cp-home-mini-nav {
    padding-left: 15px !important;
  }

  .cp-home-mini-nav {
    padding-left: 15px !important;
  }

  .cp-50-font {
    line-height: 60px;
  }

  .cp-80-font {
    font-size: 60px;
  }

  .cp-40-font {
    font-size: 30px;
  }

  .cp-search-captions {
    left: 4% !important;
  }

  .cp-servicing-captions {
    left: 0% !important;
    width: 100% !important;
  }
  .cp-product-content-img {
    min-height: 300px !important;
  }
  .cp-362-red-font {
    margin-top: 0px;
  }
  .cp-50-font {
    font-size: 40px;
  }
  .cp-contact-text {
    width: 100%;
  }
  .cp-overlap-2 {
    bottom: 300px;
    left: 45px;
  }
  .cp-overlap-3 {
    left: 45px;
  }
  .cp-overlap {
    left: 35px;
  }

  .cp-150-font {
    font-size: 70px;
  }
  .cp-slide-btn,
  .cp-contact-btn {
    padding: 10px 15px !important;
  }

  .card {
    width: 94% !important;
    margin-left: 3% !important;
    margin-right: 3% !important;
    height: 210px !important;
  }
  li.sf-field-taxonomy-pa_max-working-outreach {
    margin-left: 16px !important;
  }
  .cp-title-height {
    height: 5px;
  }
}

@media (max-width: 575px) {
  .cp-captions {
    top: 17%;
    left: 0%;
    text-align: center;
    width: 100%;
  }
}

/* 23th Feb 2026 changes */

.MediaRelative {
  position: relative;
  height: -moz-available;
  height: -webkit-fill-available;
  height: stretch;
  @media only screen and (max-width: 991px) {
    aspect-ratio: 4 / 5;
  }
}

.MediaAbsolute {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  object-fit: cover;
  &.Left {
    left: 0;
    height: 100%;
    @media only screen and (max-width: 1200px) {
      height: auto;
    }
    @media only screen and (max-width: 991px) {
      height: 100%;
      left: 20px;
    }
  }
  &.Right {
    height: 100%;
    width: 60%;
    right: 50px;
    border-radius: 20px;
    @media only screen and (max-width: 1200px) {
      width: 80%;
    }
    @media only screen and (max-width: 991px) {
      right: 20px;
    }
  }
}

.cp-contact-btn.Secondary {
  color: #d70f1e !important;
  background: white !important;
  border: 1px solid #d70f1e !important;
  &:hover {
    color: white !important;
    background: #d70f1e !important;
  }
}

.MachinesBnr {
  .row {
    > div {
      .Filter {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #ffffff;
        opacity: 0.8;
        transition:
          top 0.5s ease-in,
          opacity 0.5s ease-in;
      }
      .Overlay {
        position: absolute;
        width: 100%;
        bottom: 0;
        padding: 25px 50px;
        transition: color 0.7s linear;
        span {
          text-transform: uppercase;
          font-size: 14px;
          font-weight: 300;
        }
        .h1 {
          font-size: 4rem;
          line-height: 70px;
          font-weight: 200;
          text-transform: uppercase;
          @media only screen and (max-width: 1350px) {
            font-size: 3rem;
            line-height: 3rem;
          }
          @media only screen and (max-width: 1200px) {
            font-size: 2rem;
            line-height: 2rem;
          }
        }
      }
      &:hover {
        .Filter {
          top: 100%;
          opacity: 0;
        }
        .Overlay {
          color: #fff;
        }
      }
    }
  }
}

.BalloonPage {
  height: 75vh;
  position: relative;
  & .NeedHelp {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    h1 {
      font-size: 100px;
      line-height: 100px;
      color: #d70f1e;
    }
    & .Buttons {
      display: flex;
      gap: 20px;
      margin-top: 10px;
      .cp-contact-btn {
        padding: 20px 85px !important;
      }
    }
  }
  .Balloon {
    height: 100%;
    position: absolute;
    top: 0px;
    left: calc(100% - 180px);
    animation: XBalloons 5s cubic-bezier(0.4, 0, 1, 1);
    svg {
      position: absolute;
      animation: YBalloons 5s ease-in-out;
      transform: rotate(13deg);
    }
  }
  .Popped {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(-50%, 0);
    .Ellipse {
      height: 10px;
      width: 100%;
      border-radius: 50%;
      background: radial-gradient(
        circle,
        rgba(0, 0, 0, 0.64) 0%,
        rgba(0, 0, 0, 0.4) 80%,
        rgba(0, 0, 0, 0.3) 100%
      );
      opacity: 0.3;
      filter: blur(2px);
      margin-top: -5px;
    }
  }
}

.page-template-Balloon div:has(footer) {
  z-index: 10;
  position: relative;
}

.page-template-Balloon {
  footer {
    margin-top: 0 !important;
    .cp-footer-spacing {
      margin-top: 0 !important;
    }
  }
}

@keyframes XBalloons {
  0% {
    animation-timing-function: cubic-bezier(0.4, 0, 1, 1);
    left: calc(40% - 180px);
  }
  100% {
    animation-timing-function: cubic-bezier(0.4, 0, 1, 1);
    left: calc(100% - 180px);
  }
}
@keyframes YBalloons {
  0% {
    animation-timing-function: ease-in-out;
    top: 100%;
    transform: rotate(15deg);
  }
  50% {
    animation-timing-function: ease-in-out;
    top: 0px;
    transform: rotate(10deg);
  }
  55% {
    animation-timing-function: ease-in-out;
    top: 40px;
    transform: rotate(7deg);
  }
  60% {
    animation-timing-function: ease-in-out;
    top: 5px;
  }
  65% {
    animation-timing-function: ease-in-out;
    top: 35px;
  }
  70% {
    animation-timing-function: ease-in-out;
    top: 2px;
  }
  75% {
    animation-timing-function: ease-in-out;
    top: 30px;
  }
  80% {
    animation-timing-function: ease-in-out;
    top: 0px;
    transform: rotate(5deg);
  }
  85% {
    animation-timing-function: ease-in-out;
    top: 20px;
    transform: rotate(2deg);
  }
  100% {
    animation-timing-function: ease-in-out;
    top: 0%;
  }
}
